html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 10px;
}
.footer {
  position:fixed;
  bottom: 0;
  width: 100%;
  height: 60px;
  background-color: #f5f5f5;
  border-top: 1px solid transparent;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  z-index: 999;
}
.navbar{
  border-top: 1px solid transparent;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}
.group-container{
  padding:0;
  height:100%;
}
.selectors, .block{
  height:100%;
  width:100%;
}
.selectors a{
  border: 0;
  border-radius: 0;
  background-color: #f8f9fa !important;
  margin-left: 0;
}
.selectors a:active{
  border:0;
}
.selectors a:focus{
  border:0;
  outline: 0;
  box-shadow: 0 0 0 0px;
}
.active, 
.selector-holder{
  display: flex;
  flex-direction: column;
}
.inactive{
  display: none;
}
.selector-holder span{
  font-size: 0.8rem;
  text-transform: uppercase;
}
/* Colors of the buttons*/
.button-active, .selectors a:hover, .selectors a:active, .selectors a:focus{
  color: #009688;
}
.button-inactive{
  color: #000;
}
.btn-box {
  border-left: 1px solid #eaeaea;
  float: left;
  width: 25%;
  text-align: center;
  height: 100%;
}
.btn-box a {
  display: inline-block;
}